<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22685"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Exo2-Regular.ttf">
            <string>Exo2-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" id="gTV-IL-0wX" customClass="ShopProductsCell" customModule="WOKA" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="167" height="167"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="167" height="167"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="0Zv-2V-8m6">
                        <rect key="frame" x="5" y="5" width="157" height="157"/>
                        <subviews>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="5" translatesAutoresizingMaskIntoConstraints="NO" id="jcb-xQ-0XB">
                                <rect key="frame" x="8" y="8" width="141" height="144"/>
                                <subviews>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="Qxf-XT-JWX">
                                        <rect key="frame" x="0.0" y="0.0" width="141" height="90"/>
                                        <color key="backgroundColor" systemColor="underPageBackgroundColor"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="90" id="Asx-t9-17g"/>
                                        </constraints>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                <integer key="value" value="10"/>
                                            </userDefinedRuntimeAttribute>
                                        </userDefinedRuntimeAttributes>
                                    </imageView>
                                    <stackView opaque="NO" contentMode="scaleToFill" spacing="5" translatesAutoresizingMaskIntoConstraints="NO" id="b3X-u9-HF2">
                                        <rect key="frame" x="0.0" y="95" width="141" height="49"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" verticalHuggingPriority="251" horizontalCompressionResistancePriority="749" lineBreakMode="tailTruncation" numberOfLines="3" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="5VD-VF-Ean">
                                                <rect key="frame" x="0.0" y="0.0" width="95.666666666666671" height="49"/>
                                                <string key="text">sadasdasd
sadasdasd
sadasdasdasdsad</string>
                                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                <color key="textColor" red="0.1058823529" green="0.050980392159999999" blue="0.60392156860000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="249" verticalHuggingPriority="251" text="Rs. 000" textAlignment="right" lineBreakMode="wordWrap" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="sNE-QZ-rn6">
                                                <rect key="frame" x="100.66666666666667" y="0.0" width="40.333333333333329" height="49"/>
                                                <fontDescription key="fontDescription" name="Exo2-Regular" family="Exo 2" pointSize="10"/>
                                                <color key="textColor" name="ImageDarkBlue"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                    </stackView>
                                </subviews>
                            </stackView>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="jcb-xQ-0XB" firstAttribute="top" secondItem="0Zv-2V-8m6" secondAttribute="top" constant="8" id="7Om-r2-DV5"/>
                            <constraint firstAttribute="trailing" secondItem="jcb-xQ-0XB" secondAttribute="trailing" constant="8" id="FVq-nY-fD7"/>
                            <constraint firstItem="jcb-xQ-0XB" firstAttribute="leading" secondItem="0Zv-2V-8m6" secondAttribute="leading" constant="8" id="JaZ-Dw-2aK"/>
                            <constraint firstAttribute="bottom" secondItem="jcb-xQ-0XB" secondAttribute="bottom" constant="5" id="bYI-Ld-y19"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                <integer key="value" value="10"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </view>
                </subviews>
            </view>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <constraints>
                <constraint firstItem="0Zv-2V-8m6" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" constant="5" id="85n-7X-ZTI"/>
                <constraint firstItem="0Zv-2V-8m6" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" constant="5" id="Lnz-DC-06d"/>
                <constraint firstAttribute="bottom" secondItem="0Zv-2V-8m6" secondAttribute="bottom" constant="5" id="Pic-Q0-CID"/>
                <constraint firstAttribute="trailing" secondItem="0Zv-2V-8m6" secondAttribute="trailing" constant="5" id="oer-Xb-KMF"/>
            </constraints>
            <size key="customSize" width="167" height="167"/>
            <connections>
                <outlet property="productImage" destination="Qxf-XT-JWX" id="Pgy-wv-fLp"/>
                <outlet property="productPrice" destination="sNE-QZ-rn6" id="zJk-Mf-ui1"/>
                <outlet property="productTitle" destination="5VD-VF-Ean" id="JyL-aG-PFw"/>
            </connections>
            <point key="canvasLocation" x="129.00763358778624" y="29.929577464788736"/>
        </collectionViewCell>
    </objects>
    <resources>
        <namedColor name="ImageDarkBlue">
            <color red="0.035000000149011612" green="0.0" blue="0.36500000953674316" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="underPageBackgroundColor">
            <color red="0.70980392156862748" green="0.71764705882352942" blue="0.74117647058823533" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
